
<div class="card">
  <div class="card-body">
    <div class="row">
      <div class="col-4">
        <a href="#" class="footer-cname">Company Name</a>
      <br><br>
        <h5>Pioneers in IT Job placements, Training and Information Technology Services since 2002</h5>
        </div>
        <div class="col-4">
          <ul>
            <li><a href="#">- About Us </a></li>
            <li><a href="#">- IT Training Services </a></li>
            <li><a href="#">- Recruitment Services </a></li>
            <li><a href="#">- Job Openings </a></li>
            <li><a href="#">- Blogs </a></li>
            <li><a href="#">- Contact Us </a></li>
            <li><a href="#">- Privacy Policy </a></li>
            </ul>
        </div>
        <div class="col-4">
          <h5> Company Name<br><br>
          Company address</h5>
        </div>
    </div>
  </div>
</div>
